DOMElement::hasAttribute
DOMElement::removeAttribute
DOMElement
PHP Manual

# DOMElement::hasAttributeNS

Checks to see if attribute exists

### Description

public bool DOMElement::hasAttributeNS ( string `$namespaceURI` , string `$localName` )

Indicates whether attribute in namespace `namespaceURI` named `localName` exists as a member of the element.

### Parameters

`namespaceURI`

  The namespace URI.

`localName`

  The local name.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- DOMElement::hasAttribute
- DOMElement::getAttributeNS
- DOMElement::setAttributeNS
- DOMElement::removeAttributeNS